async 0.9.1 copy "async: ^0.9.1" to clipboard
async: ^0.9.1 copied to clipboard

outdatedDart 1 only

Utility functions and classes related to the 'dart:async' library.

The async package will contain tools to work with asynchronous computations.

The package contains sub-libraries with different utilities.

Zipping streams #

The "stream_zip.dart" sub-library contains functionality to combine several streams of events into a single stream of tuples of events.

History. #

This package is unrelated to the discontinued async package with version 0.1.7.

535
likes
15
pub points
99%
popularity

Publisher

verified publisherdart.dev

Utility functions and classes related to the 'dart:async' library.

Homepage

License

BSD-3-Clause (LICENSE)

More

Packages that depend on async